RubyGems Navigation menu

cani 0.5.9

An interactive TUI (using FZF / Curses) for exploring caniuse.com in your terminal.

Versions:

  1. 0.5.9 - September 16, 2019 (24 KB)
  2. 0.5.8 - July 28, 2019 (24 KB)
  3. 0.5.7 - July 28, 2019 (23.5 KB)
  4. 0.5.6 - July 24, 2019 (23.5 KB)
  5. 0.5.5 - July 06, 2019 (23.5 KB)
Show all versions (21 total)

Runtime Dependencies (4):

Development Dependencies (4):

  • bundler >= 0
  • pry >= 0
  • rake ~> 12
  • rspec >= 0
  • Owners:

    Pushed by:

    Authors:

    • Sidney Liebrand

    SHA 256 checksum:

    bd88ffbc9967c6fe3a087a72149cf1c7184ea69a4d8b22fdb86a52e4e381218c

    Total downloads 10,312

    For this version 1,018

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.1

    Links: